@charset "utf-8";
#wap_settlement_wrap {
    margin-bottom: 2.5rem;
}

#wap_settlement_wrap .color {
    background: red;
}

#wap_settlement_wrap .cart-total-title {
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#wap_settlement_wrap .cart-delete b {
    position: relative;
    top: -.05rem;
    left: 0;
    display: inline-block;
    width: .8rem;
    height: .8rem;
    background: url(/app/style/home/image/delete.png) no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
    margin: 0 .3rem;
}

#wap_settlement_wrap .cart-delete {
    float: right;
    font-size: .7rem;
    cursor: pointer;
}

#wap_settlement_wrap .shop-cart-list {
    margin-bottom: .5rem;
}

#wap_settlement_wrap:last-child {
    margin-bottom: 0;
}

#wap_settlement_wrap .checkbox {
    position: absolute;
    top: calc((100% - 1rem)/2);
    left: 0;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background: url(/app/style/home/image/multi_sel01.png);
    background-size: 100% 100%;
    margin: 0 .5rem;
    vertical-align: middle;
}

#wap_settlement_wrap .checked {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    position: absolute;
    background: url(/app/style/home/image/multi_sel02.png);
    background-size: 100% 100%;
}

#wap_settlement_wrap .checkbox-disable {
    position: absolute;
    top: calc((100% - 1rem)/2);
    left: 0;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background: url(/app/style/home/image/multi_sel03.png);
    background-size: 100% 100%;
    margin: 0 .5rem;
    vertical-align: middle;
    z-index: 10;
}

#wap_settlement_wrap .cart-total-pic {
    float: left;
    width: 4rem;
    height: 4rem;
    display: inline-block;
    margin-left: 2rem;
}

#wap_settlement_wrap .cart-total-pic img {
    height: 100%;
    width: 100%;
    background-size: cover;
}

#wap_settlement_wrap .cart-total-product {
    float: right;
    width: calc(96% - 6rem);
    font-size: .7rem;
    color: rgb( 51, 51, 51);
}

#wap_settlement_wrap .cart-total-product>li {
    width: 100%;
    height: 1rem;
    line-height: 1rem;
}

#wap_settlement_wrap .cart_product_btn>div {
    display: inline-block;
}

#wap_settlement_wrap .cart-product-text {
    font-size: .75rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#wap_settlement_wrap .cart_del {
    font-size: .55rem;
    color: #F5A828;
    font-family: "SourceHanSansCN";
}

#wap_settlement_wrap .cart-size {
    font-size: .55rem;
    font-family: "SourceHanSansCN";
    color: #999;
}

#wap_settlement_wrap .cart_product_price {
    color: #FA6B02;
}

#wap_settlement_wrap .cart_bottom>span {
    display: inline-block;
    width: 1.4rem;
    float: left;
    text-align: center;
    border: 1px solid #E6E6E6 !important;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
}

#wap_settlement_wrap .cart_bottom>input {
    display: inline-block;
    width: 1.4rem;
    float: left;
    text-align: center;
    border: 1px solid #E6E6E6 !important;
    line-height: inherit;
    background: #fff;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
}

#wap_settlement_wrap .cart_bottom>span:nth-child(2) {
    border-right: none !important;
    border-left: none !important;
}

#wap_settlement_wrap .cart-size {
    color: rgb(153, 153, 153);
}

#wap_settlement_wrap .cart-total-product b {
    font-weight: normal;
    padding: .25rem .5rem;
    border: 1px solid rgb( 198, 198, 198);
    color: rgb( 102, 102, 102);
}

#wap_settlement_wrap .shop-cart-item :last-child {
    border-bottom: none;
}